<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RateDate extends Model
{
    use HasFactory;

    protected $table = 'rates_dates';

    protected $fillable = [
        'rates_id',
        'date',
        'rate'
    ];

    // Relationships

    // Each rate date belongs to a rate
    public function rate()
    {
        return $this->belongsTo(Rate::class, 'rates_id');
    }
}
