<?php

namespace App\Services;

use Illuminate\Support\Facades\DB;

class PropertyRoomService
{
    /**
     * Get all room IDs by a given property ID.
     *
     * @param int $propertyId
     */
    public function getRoomIdsByPropertyId(int $propertyId)
    {
        return DB::table('property_rooms')
            ->where('property_id', $propertyId)
            ->get();
    }
}
