<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateRatesDatesTable extends Migration
{
    public function up()
    {
        Schema::create('rates_dates', function (Blueprint $table) {
            $table->id();
            $table->foreignId('rates_id')->constrained('rates');
            $table->date('date');
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('rates_dates');
    }
}
