<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddRateToRatesDatesTable extends Migration
{
    public function up()
    {
        Schema::table('rates_dates', function (Blueprint $table) {
            $table->decimal('rate', 10, 2)->after('date');
        });
    }

    public function down()
    {
        Schema::table('rates_dates', function (Blueprint $table) {
            $table->dropColumn('rate');
        });
    }
}
