<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddPropertyIdToSeasonsTable extends Migration
{
    public function up()
    {
        Schema::table('seasons', function (Blueprint $table) {
            $table->unsignedBigInteger('property_id')->after('id');
        });
    }

    public function down()
    {
        Schema::table('seasons', function (Blueprint $table) {
            $table->dropColumn('property_id');
        });
    }
}
