<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class RemoveBaseRateFromRatesTable extends Migration
{
    public function up()
    {
        Schema::table('rates', function (Blueprint $table) {
            $table->dropColumn('base_rate');
        });
    }

    public function down()
    {
        Schema::table('rates', function (Blueprint $table) {
            $table->decimal('base_rate', 10, 2)->nullable();
        });
    }
}
