<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class MakeClassIdAndSeasonIdNullableInRatesTable extends Migration
{
    public function up()
    {
        Schema::table('rates', function (Blueprint $table) {
            $table->unsignedBigInteger('class_id')->nullable()->change();
            $table->unsignedBigInteger('season_id')->nullable()->change();
        });
    }

    public function down()
    {
        Schema::table('rates', function (Blueprint $table) {
            $table->unsignedBigInteger('class_id')->nullable(false)->change();
            $table->unsignedBigInteger('season_id')->nullable(false)->change();
        });
    }
}
