<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;

class AddSpecialToRateTypeEnumInRatesTable extends Migration
{
    public function up()
    {
        DB::statement("ALTER TABLE `rates` MODIFY COLUMN `rate_type` ENUM('BASE', 'SEASONAL', 'SPECIAL') NOT NULL");
    }

    public function down()
    {
        DB::statement("ALTER TABLE `rates` MODIFY COLUMN `rate_type` ENUM('BASE', 'SEASONAL') NOT NULL");
    }
}
