<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PropertyRoomSeeder extends Seeder
{
    public function run()
    {
        $propertyId = 1; // Dummy property ID assigned to the user

        // Insert 6 random room IDs for this property
        for ($i = 1; $i <= 6; $i++) {
            DB::table('property_rooms')->insert([
                'property_id' => $propertyId,
                'room_id' => $i, // Dummy room IDs (1 to 6)
                'created_at' => now(),
                'updated_at' => now(),
            ]);
        }
    }
}
