<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Hash;

class UserSeeder extends Seeder
{
    public function run()
    {
        User::create([
            'name' => 'Osama Malik',
            'email' => 'admin@resbook.com',
            'password' => Hash::make('123456'),
            'property_id' => 1, // Dummy property_id
        ]);
    }
}
